using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class GetConfigById : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string id = Request["id"] == null ? "id" : Request["id"].ToString();
            BLL.Models.MConfigMModel msc = new BLL.Models.MConfigMModel();
            string jsons = string.Empty;
            jsons = msc.GetConfigById(id);
            Response.Write(jsons);

        }
    }
}